[Freestandards-ldps] BUGS in LDPS 1.0-beta

Eric S. Raymond esr at thyrsus.com
Mon Oct 23 16:15:16 PDT 2000


Nicholas Petreley <nicholas at petreley.com>:
> * Theodore Ts'o (tytso at valinux.com) [001023 05:53]:
> > 
> > I think what this means is that at the moment, we have to advise third
> > party ISV's to avoid using ncurses altogether, because there simply
> > isn't anyway to solve the compatibility problems.  Sigh.
> 
> Sure there is.  Get the distros to produce an update. 

I guess I missed something.  *What* compatibility problems?
-- 
		<a href="http://www.tuxedo.org/~esr/">Eric S. Raymond</a>

Let us hope our weapons are never needed --but do not forget what 
the common people knew when they demanded the Bill of Rights: An 
armed citizenry is the first defense, the best defense, and the 
final defense against tyranny.
   If guns are outlawed, only the government will have guns. Only 
the police, the secret police, the military, the hired servants of 
our rulers.  Only the government -- and a few outlaws.  I intend to 
be among the outlaws.
        -- Edward Abbey, "Abbey's Road", 1979




More information about the lsb-discuss mailing list